Package Details: pythonbrew 1.3.5-1

Git Clone URL: https://aur.archlinux.org/pythonbrew.git (read-only, click to copy)
Package Base: pythonbrew
Description: Manage python installations in your $HOME
Upstream URL: https://github.com/utahta/pythonbrew
Licenses: MIT
Submitter: fab31
Maintainer: fab31
Last Packager: fab31
Votes: 3
Popularity: 0.000000
First Submitted: 2012-01-18 21:06 (UTC)
Last Updated: 2016-01-29 23:19 (UTC)

Latest Comments

MarsSeed commented on 2022-06-26 15:39 (UTC) (edited on 2022-07-08 19:14 (UTC) by MarsSeed)

Though there were some newer tagged releases, none of them got published to PyPI.

Also, developer added a note that this is no longer maintained, and recommended that people use pyenv instead.

flaketill commented on 2017-09-15 07:11 (UTC)

==> Compilando e instalando el paquete ==> ERROR: Falta la función package() en /tmp/yaourt-tmp/aur-pythonbrew/./PKGBUILD ==> ERROR: An unknown error has occurred. Exiting... ==> ERROR: Makepkg no ha podido compilar pythonbrew. ==> ¿Reiniciar la compilación de pythonbrew? [s/N]

lyman commented on 2014-03-19 07:04 (UTC)

after recent upgrade (possibly bash), I've got such an error with .pythonbrew/etc/bashrc , can anyone help solve it? $ . .pythonbrew/etc/bashrc awk: cmd. line:1: //home/lyman/.pythonbrew/ {next} {print} awk: cmd. line:1: ^ syntax error